.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.751465;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.934082;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.723145;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.408000px;}
.ls5{letter-spacing:-0.300400px;}
.ls3{letter-spacing:-0.120800px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.090800px;}
.ls1{letter-spacing:0.120800px;}
.ls6{letter-spacing:0.179600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-3.094320px;}
._2{margin-left:-1.931200px;}
._0{width:1.283200px;}
._3{width:2.427200px;}
._6{width:6.298560px;}
._8{width:7.411760px;}
._1{width:8.472800px;}
._5{width:26.555200px;}
._4{width:59.196000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(187,180,162);}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:1.920000px;}
.fs9{font-size:32.160000px;}
.fs4{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs2{font-size:48.000000px;}
.fs8{font-size:49.920000px;}
.fs6{font-size:56.160000px;}
.fs5{font-size:63.840000px;}
.fs3{font-size:80.160000px;}
.fs1{font-size:87.840000px;}
.y17{bottom:0.000000px;}
.y23{bottom:1.927031px;}
.y1e{bottom:2.119734px;}
.y42{bottom:6.359202px;}
.y8{bottom:6.551905px;}
.y16{bottom:8.286233px;}
.y3b{bottom:8.478936px;}
.y2b{bottom:8.671639px;}
.y2c{bottom:8.864342px;}
.y19{bottom:17.921387px;}
.ye{bottom:18.499496px;}
.y3c{bottom:21.968152px;}
.y36{bottom:22.160855px;}
.y29{bottom:23.124370px;}
.y41{bottom:25.244104px;}
.y7{bottom:33.144930px;}
.y15{bottom:34.879258px;}
.y3a{bottom:35.071961px;}
.y3d{bottom:35.264664px;}
.y37{bottom:35.457367px;}
.y2e{bottom:37.577101px;}
.y25{bottom:44.964053px;}
.yd{bottom:45.092522px;}
.y6{bottom:59.737956px;}
.y14{bottom:61.472284px;}
.y32{bottom:65.519049px;}
.y1c{bottom:71.155614px;}
.yc{bottom:71.685547px;}
.y5{bottom:86.330982px;}
.y13{bottom:87.872606px;}
.y3e{bottom:90.994396px;}
.y4{bottom:112.924007px;}
.y12{bottom:114.465632px;}
.y1b{bottom:124.341665px;}
.y11{bottom:138.007525px;}
.y3{bottom:140.721427px;}
.ya{bottom:143.226567px;}
.y9{bottom:151.512800px;}
.y0{bottom:158.980044px;}
.y10{bottom:177.318955px;}
.y24{bottom:201.792246px;}
.y20{bottom:229.348787px;}
.y40{bottom:238.415467px;}
.y1a{bottom:255.363704px;}
.y22{bottom:259.603171px;}
.y21{bottom:286.581603px;}
.y1f{bottom:301.467916px;}
.y1d{bottom:336.732581px;}
.y3f{bottom:388.338467px;}
.y27{bottom:392.423772px;}
.y18{bottom:414.970033px;}
.yf{bottom:468.156084px;}
.y26{bottom:514.597527px;}
.y39{bottom:517.102667px;}
.y38{bottom:572.601156px;}
.y31{bottom:601.538735px;}
.y35{bottom:657.229927px;}
.yb{bottom:680.739703px;}
.y34{bottom:686.135389px;}
.y33{bottom:715.040852px;}
.y2d{bottom:744.139018px;}
.y2{bottom:770.732043px;}
.y30{bottom:773.044480px;}
.y2f{bottom:802.142646px;}
.y28{bottom:831.048109px;}
.y2a{bottom:860.146274px;}
.y1{bottom:1269.142512px;}
.h1f{height:1.442813px;}
.hc{height:1.829760px;}
.h13{height:19.655715px;}
.h10{height:19.848418px;}
.h12{height:19.886958px;}
.h11{height:24.308437px;}
.h18{height:26.400323px;}
.h1a{height:26.593026px;}
.h1d{height:26.631566px;}
.h19{height:30.648480px;}
.h17{height:31.484640px;}
.h8{height:34.308000px;}
.h21{height:35.244000px;}
.h2{height:36.812160px;}
.h5{height:44.352000px;}
.he{height:47.973516px;}
.h1e{height:52.993348px;}
.hd{height:53.186051px;}
.ha{height:54.980640px;}
.h16{height:55.498488px;}
.h6{height:78.476640px;}
.h1b{height:84.596654px;}
.h4{height:85.995360px;}
.h7{height:89.992340px;}
.hb{height:132.810966px;}
.h1c{height:140.095142px;}
.hf{height:159.596694px;}
.h3{height:171.537862px;}
.h9{height:212.583619px;}
.h20{height:423.593496px;}
.h15{height:427.688436px;}
.h1{height:1132.933548px;}
.h14{height:1246.949540px;}
.h0{height:1352.004838px;}
.w3{width:19.077605px;}
.w8{width:84.442491px;}
.w9{width:84.635195px;}
.wb{width:111.806329px;}
.wa{width:138.592058px;}
.w4{width:272.514278px;}
.w7{width:379.898072px;}
.w6{width:380.090775px;}
.w2{width:499.598804px;}
.wc{width:523.654572px;}
.w5{width:791.206746px;}
.w0{width:956.000000px;}
.w1{width:956.289055px;}
.x0{left:0.000000px;}
.x3{left:8.478936px;}
.x9{left:18.692199px;}
.x8{left:31.449143px;}
.xd{left:40.660351px;}
.xb{left:46.248740px;}
.x6{left:47.250796px;}
.xa{left:52.029833px;}
.xc{left:53.186051px;}
.x2{left:82.476920px;}
.xe{left:87.101794px;}
.x1{left:90.955856px;}
.xf{left:229.541490px;}
.x10{left:341.357455px;}
.x7{left:471.046630px;}
.x4{left:582.075724px;}
.x5{left:601.153329px;}
.x11{left:633.720151px;}
.x12{left:775.212390px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.338759pt;}
.ls5{letter-spacing:-0.249420pt;}
.ls3{letter-spacing:-0.100299pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.075391pt;}
.ls1{letter-spacing:0.100299pt;}
.ls6{letter-spacing:0.149121pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-2.569192pt;}
._2{margin-left:-1.603462pt;}
._0{width:1.065432pt;}
._3{width:2.015287pt;}
._6{width:5.229650pt;}
._8{width:6.153932pt;}
._1{width:7.034906pt;}
._5{width:22.048594pt;}
._4{width:49.150018pt;}
.fs7{font-size:1.594162pt;}
.fs9{font-size:26.702219pt;}
.fs4{font-size:29.890544pt;}
.fs0{font-size:33.078869pt;}
.fs2{font-size:39.854059pt;}
.fs8{font-size:41.448221pt;}
.fs6{font-size:46.629249pt;}
.fs5{font-size:53.005898pt;}
.fs3{font-size:66.556278pt;}
.fs1{font-size:72.932927pt;}
.y17{bottom:0.000000pt;}
.y23{bottom:1.600000pt;}
.y1e{bottom:1.760000pt;}
.y42{bottom:5.280000pt;}
.y8{bottom:5.440000pt;}
.y16{bottom:6.880000pt;}
.y3b{bottom:7.040000pt;}
.y2b{bottom:7.200000pt;}
.y2c{bottom:7.360000pt;}
.y19{bottom:14.880000pt;}
.ye{bottom:15.360000pt;}
.y3c{bottom:18.240000pt;}
.y36{bottom:18.400000pt;}
.y29{bottom:19.200000pt;}
.y41{bottom:20.960000pt;}
.y7{bottom:27.520000pt;}
.y15{bottom:28.960000pt;}
.y3a{bottom:29.120000pt;}
.y3d{bottom:29.280000pt;}
.y37{bottom:29.440000pt;}
.y2e{bottom:31.200000pt;}
.y25{bottom:37.333333pt;}
.yd{bottom:37.440000pt;}
.y6{bottom:49.600000pt;}
.y14{bottom:51.040000pt;}
.y32{bottom:54.400000pt;}
.y1c{bottom:59.080000pt;}
.yc{bottom:59.520000pt;}
.y5{bottom:71.680000pt;}
.y13{bottom:72.960000pt;}
.y3e{bottom:75.552000pt;}
.y4{bottom:93.760000pt;}
.y12{bottom:95.040000pt;}
.y1b{bottom:103.240000pt;}
.y11{bottom:114.586667pt;}
.y3{bottom:116.840000pt;}
.ya{bottom:118.920000pt;}
.y9{bottom:125.800000pt;}
.y0{bottom:132.000000pt;}
.y10{bottom:147.226667pt;}
.y24{bottom:167.546667pt;}
.y20{bottom:190.426667pt;}
.y40{bottom:197.954667pt;}
.y1a{bottom:212.026667pt;}
.y22{bottom:215.546667pt;}
.y21{bottom:237.946667pt;}
.y1f{bottom:250.306667pt;}
.y1d{bottom:279.586667pt;}
.y3f{bottom:322.434667pt;}
.y27{bottom:325.826667pt;}
.y18{bottom:344.546667pt;}
.yf{bottom:388.706667pt;}
.y26{bottom:427.266667pt;}
.y39{bottom:429.346667pt;}
.y38{bottom:475.426667pt;}
.y31{bottom:499.453333pt;}
.y35{bottom:545.693333pt;}
.yb{bottom:565.213333pt;}
.y34{bottom:569.693333pt;}
.y33{bottom:593.693333pt;}
.y2d{bottom:617.853333pt;}
.y2{bottom:639.933333pt;}
.y30{bottom:641.853333pt;}
.y2f{bottom:666.013333pt;}
.y28{bottom:690.013333pt;}
.y2a{bottom:714.173333pt;}
.y1{bottom:1053.760000pt;}
.h1f{height:1.197957pt;}
.hc{height:1.519237pt;}
.h13{height:16.320000pt;}
.h10{height:16.480000pt;}
.h12{height:16.512000pt;}
.h11{height:20.183123pt;}
.h18{height:21.920000pt;}
.h1a{height:22.080000pt;}
.h1d{height:22.112000pt;}
.h19{height:25.447215pt;}
.h17{height:26.141473pt;}
.h8{height:28.485688pt;}
.h21{height:29.262843pt;}
.h2{height:30.564875pt;}
.h5{height:36.825150pt;}
.he{height:39.832069pt;}
.h1e{height:44.000000pt;}
.hd{height:44.160000pt;}
.ha{height:45.650034pt;}
.h16{height:46.080000pt;}
.h6{height:65.158596pt;}
.h1b{height:70.240000pt;}
.h4{height:71.401336pt;}
.h7{height:74.720000pt;}
.hb{height:110.272000pt;}
.h1c{height:116.320000pt;}
.hf{height:132.512000pt;}
.h3{height:142.426667pt;}
.h9{height:176.506667pt;}
.h20{height:351.706667pt;}
.h15{height:355.106667pt;}
.h1{height:940.666667pt;}
.h14{height:1035.333333pt;}
.h0{height:1122.560000pt;}
.w3{width:15.840000pt;}
.w8{width:70.112000pt;}
.w9{width:70.272000pt;}
.wb{width:92.832000pt;}
.wa{width:115.072000pt;}
.w4{width:226.266667pt;}
.w7{width:315.426667pt;}
.w6{width:315.586667pt;}
.w2{width:414.813333pt;}
.wc{width:434.786667pt;}
.w5{width:656.933333pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:7.040000pt;}
.x9{left:15.520000pt;}
.x8{left:26.112000pt;}
.xd{left:33.760000pt;}
.xb{left:38.400000pt;}
.x6{left:39.232000pt;}
.xa{left:43.200000pt;}
.xc{left:44.160000pt;}
.x2{left:68.480000pt;}
.xe{left:72.320000pt;}
.x1{left:75.520000pt;}
.xf{left:190.586667pt;}
.x10{left:283.426667pt;}
.x7{left:391.106667pt;}
.x4{left:483.293333pt;}
.x5{left:499.133333pt;}
.x11{left:526.173333pt;}
.x12{left:643.653333pt;}
}
